{% extends 'admin/base.html.twig' %}

{% block title %}Modification du profil n°{{user.id}}{% endblock %}

{% form_theme form _self %}

{% block body %}

 <div class="container">
        <h1 class="my-5">Modification du profil de {{user.FullName}}</h1>

        {{ form_start(form) }}

        {{ form_widget(form) }}

        <button type="submit" class="btn btn-primary">
            <i class="fas fa-check"></i>
            Enregistrer les modifications
        </button>

        {{ form_end(form) }}
    </div>    

{% endblock %}